Sunday: Sunday
Monday: Monday
Tuesday: Tuesday
Wednesday: Wednesday
Thursday: Thursday
Friday: Friday
Saturday: Saturday
Su: Su
Mo: Mo
Tu: Tu
We: We
Th: Th
Fr: Fr
Sa: Sa
January: January
February: February
March: March
April: April
May: May
June: June
July: June
August: August
September: September
October: October
November: November
December: December
Jan: Jan
Feb: Feb
Mar: Mar
Apr: Apr
Jun: Jun
Jul: Jul
Ago: Ago
Sep: Sep
Oct: Oct
Nov: Nov
Dec: Dic
'%A, %B %e': '%A, %B %e'
Something went wrong: Something went wrong
'The server does not respond, please check your Internet connection': 'The server does not respond, please check you Internet connection'
